ssl_server_dh_file=/opt/psa/etc/dhparams2048.pem
ssl_min_protocol=TLSv1.2
ssl_cipher_list=EECDH+AESGCM:EECDH+AESCCM:EECDH+CHACHA20:EECDH+ARIAGCM
ssl_server_prefer_ciphers=client
ssl=yes
ssl_server_cert_file=/etc/dovecot/private/dovecot.pem
ssl_server_key_file=/etc/dovecot/private/dovecot.pem
